RubyGems Navigation menu

logstash-output-opensearch 2.0.0-java

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gem. This gem is not a stand-alone program

Versions:

  1. 2.0.0 - September 06, 2022 java (139 KB)
  2. 1.3.0 - August 17, 2022 java (92 KB)
  3. 1.2.0 - December 16, 2021 java (71 KB)
  4. 1.1.0 - September 21, 2021 java (69.5 KB)
  5. 1.0.0 - August 02, 2021 java (70 KB)
Show all versions (7 total)

Runtime Dependencies (6):

  • aws-sdk ~> 3
  • json ~> 2, >= 2.3.0
  • logstash-core-plugin-api >= 1.60, <= 2.99
  • logstash-mixin-ecs_compatibility_support ~> 1.0
  • manticore >= 0.5.4, < 1.0.0
  • stud ~> 0.0, >= 0.0.17
  • Development Dependencies (5):

    Owners:

    Pushed by:

    Authors:

    • Elastic, OpenSearch Contributors

    SHA 256 checksum:

    bc821d1885f49d73ecf3427de2710dbc1335d26212ccb8b5d5e4fae3f5c632cc

    Signature validity period:

    August 17, 2022 - August 17, 2023

    Total downloads 218,311

    For this version 1,416

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: